/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Mobile ----------*/

@media screen and (min-width: 1681px) and (max-width: 1920px) {
.innerpage .gbtext {
    width: 100%!important;
}
.hometext {
    padding: 31px 25px 60px!important;
}
#standardMenu .subMenu li.item a span {
    font-size: 14px!important;
    padding: 10px 15px 10px 15px!important;}
.TB_Wrapper {
    min-height: 487px!important;
}
#skin_header {
    height: 145px!important;
}
.menu_box {
    float: right;
    padding: 15px 5px;
    text-align: center;
    margin-top: 76px!important;
    margin-right: 42px!important;
}
#standardMenu .rootMenu >li a span {
    display: block;
    padding: 0 27px!important;
	font-size:21px!Important}

.site_logo img {
    height: 182px!important;
}	
.contactpane {
    width: 31%!important;
    float: right;    margin-top: 9px;
}
.gbtext {
    width: 641px!important;
}
.gbtext td:nth-of-type(2) {
    padding-right: 43px;
}
.hometext li p {
    line-height: 1.9em!important;
    font-size: 20.6px!important;
}
p {
    font-size: 20px!important;
}
h3 {
    font-size: 40px!important;
    margin-top: 27px!important;
}
.maintext h2 {
    line-height: 1em;
    font-size: 35px!important;
    margin-top: 46px!important;
}
.hometext H3 {
    margin-top: 30px!important;
    margin-bottom: 14px;
}
.maintext p {
    font-size: 20px!important;
}
.needles {
    height: 278px!important;
    top: 611px!important;
    width: 40%!important;
}
.herbs {
    height: 327px!important;
    top: 581px!important;
    width: 41%!important;
}
div#dnn_FooterGrid4A {
    background-size: cover!important;
}
.footerlogo {
    width: 80%;
    margin: 30px 0px 114px!important;
}
.footer_top .C5LLC_controls-row {
    padding-left: 90px!important;
}
.whitetestimonials {
    padding: 56px 50px 82px!important;
}
#skin_header {
    height: 142px!important;
}

h2 {
    font-size: 44px!important;}
.gbtext h2 span {
    font-size: 27px!important;
}
div#dnn_ctr34837_dnn_ctr34837_FormMaster_UPPanel {
    margin-top: 83px;
}
.innerpage .footerlogo {
    margin: 39px 0px 96px!important;
}
.innerpage p {
    line-height: 1.5em!important;
}
.gbtext p {
    font-size: 12px!important;
    color: #fff;
    line-height: 1.2em!important;
}
.divider1 {
    top: 944px!important;
}
.divider2 {
   top: 944px!important;
}
}
@media screen and (min-width: 1601px) and (max-width: 1680px) { 
 
 
 
}

@media screen and (min-width: 1442px) and (max-width: 1600px) { 
.innerpage .grayband {
    padding: 20px 0px 20px!important;
}
div#dnn_FooterGrid4A {
    padding: 30px 0px 40px!important;
}
p {
    font-size: 16px!important;
}
.gbtext {
    width: 535px!important;
}
.divider1 {
    top: 805px!important;
    height: 90px!important;
}

.divider2 {
    top: 805px!important;
    height: 90px!important;
}


.maintext h2 {
    font-size: 29px!important;
}
.hometext {
    padding: 20px 31px 29px!important;
    margin-bottom: 6px;
}
.hometext li p {
    line-height: 1.5em!important;
    font-size: 18px!important;
}
.hometext H3 {
    margin-top: 63px!important;
    margin-bottom: 20px!important;
}

.herbs {
    height: 273px!important;
    top: 439px!important;
    right: -160px!important;
}

.needles {
    height: 233px!important;
    top: 473px!important;
    left: -181px!important;
}
.footer_top .C5LLC_controls-row {
    padding-left: 44px!important;
}
div#dnn_ctr34837_dnn_ctr34837_FormMaster_UPPanel {
    margin-top: 39px;
}
.footerlogo {
    margin: 30px 0px 78px!important;
}
#skin_header {
    height: 127px!important;
}
#standardMenu .rootMenu >li a span {
    padding: 0 19px!important;
    font-size: 18px!important;
}

.menu_box {
    margin-top: 61px!important;
    margin-right: 23px!important;
}
.site_logo img {
    height: 168px!important;
}
.contactpane {
    width: 35%!important;
}
.TB_Wrapper {

    min-height: 410px!important;}
.innerpage .footerlogo {
    margin: 38px 0px 70px!important;
}
.innerpage p {
    line-height: 1.4em!important;
    font-size: 16px!important;
}
.gbtext p {
    font-size: 11px!important;
    color: #fff;
}
}

@media screen and (min-width: 1367px) and (max-width: 1440px) { 

.hometext li p {
    line-height: 1.5em!important;
    font-size: 16px!important;
}
.gbtext {
    width: 100%!important;
}
.hometext {
    padding: 31px 20px 59px!important;
}
#standardMenu .rootMenu >li a span {
    padding: 0 17px!important;
    font-size: 17px!important;
}
p {
    font-size: 15px!important;
}
.C5LLC_controls-row {
    padding-left: 16px!important;
}
.footerlogo {
    margin: 35px 0px 50px!important;
}
.herbs {
    height: 246px!important;
    top: 294px!important;
}
.hometext {
    padding: 21px 17px 31px!important;
}


.divider1 {
    top: 726px!important;
	}
.divider2 {
    top: 726px!important;
	}
.TB_Wrapper {
    min-height: 369px!important;}
.menu_box {
    margin-top: 49px!important;
    margin-right: -34px!important;
}
.contactpane {
    width: 37%!important;
}
.site_logo img {
    height: 155px!important;
}
#skin_header {
    height: 115px!important;
}
.gbtext {
    width: 481px!important;
}

.innerpage .footerlogo {
    width: 80%;
    margin: 26px 0px 50px!important;
}
.innerpage p {
    line-height: 1.5em!important;
    font-size: 16px!important;
}
.gbtext p {
    font-size: 11px!important;
    color: #fff;
}


}
@media screen and (min-width: 1281px) and (max-width: 1366px) { 


}
@media screen and (min-width: 1026px) and (max-width: 1280px) { 
.TB_Wrapper {
    min-height: 324px!important;
}
.gbtext {
    width: 428px!important;
}
.gbtext td {
    padding: 4px!important;
}
.divider1 {
    top: 654px!important;}
.divider2 {
    top: 654px!important;}
h3 {
    font-size: 23px!important;}	
.hometext {
    padding: 11px 10px 11px!important;
}
.maintext h2 {
    line-height: 1em;
    font-size: 21px!important;
}	
.maintext p {
    margin: 0 0 8px 0;
    line-height: 1.4em!important;
    color: #211d1e;
    font-family: lato;
    font-size: 14px!important;
}
div#dnn_ctr34837_FormMaster_trC5SCaptcha {
    width: 45%!important;}
	
#skin_header {
    background-size: 104%!important;
    background-position: 50%!important;
}
.gbtext h2 span {
    font-size: 22px!important;
}
.footer_top .C5LLC_form-horizontal .C5LLC_control-group {
     width: 197px!important;
}
.footerlogo {
    width: 80%;
    margin: 30px 0px 39px!important;
}
}

@media screen and (min-width: 770px) and (max-width: 1025px) { 
.contactpane {
    width: 49%!important;
}
h4 {
    font-size: 16px!important;}
.socialmedia {
    font-size: 17px!important;
}
.fb {
    margin: 0px 10px;
    padding: 8px 11px!Important;
    font-size: 1.3em!important;
}
#skin_header {
    background-size: 149%!important;
    background-position: 38%!important;
}
.innerpage div#dnn_FooterGrid4A {
    padding: 34px 0px 35px!important;}
.menu_box {
    margin-right: -258px!important;
}
.innerpage div#dnn_FooterGrid4A {
    background-size: cover!important;
}
div#dnn_FooterGrid4A {
    background-size: cover!important;
}
h2 {
    font-size: 26px!important;}
.footer_top .NormalTextBox {
    width: 155px!important;
}	
.footer_top .C5LLC_form-horizontal .C5LLC_control-group {
    /* margin-bottom: 20px; */
    margin-right: 5px;
    float: left;
    width: 153px!important;
    min-height: 35px!important;
}
.innerpage p {
    font-size: 15px!important;
}
div#dnn_ctr34837_FormMaster_trC5SCaptcha {
    width: 46%!important;
    margin-left: 164px!important;
    margin-top: -100px;
}	
#standardMenu .rootMenu li a span, #megaMenu .root li a span {
    font-size: 15px!important;
}

.innerpage .footerlogo {
    width: 80%;
    margin: 25px 0px 15px!important;
}
.TB_Wrapper {
    min-height: 262px!important;
}
.gbtext {
    width: 343px!important;
}
.gbtext p {
    font-size: 9px!important;
    color: #fff;
}
.divider1 {
    top: 556px!important;
    height: 94px!important;
}
.divider2 {
    top: 556px!important;
    height: 94px!important;
}
h3 {
    font-size: 22px!important;
}	
.hometext li p {
    line-height: 17px!important;
    margin: 0px!important;
    font-size: 14px!important;
}
.hometext {
    padding: 7px 10px 5px!important;
}
.hometext H3 {
    margin-top: 30px!important;
    margin-bottom: 15px!important;
}
h1 {
    font-size: 37px!important;}
.maintext h2 {
    font-size: 20px!important;
    margin-top: 16px!important;

}	
.maintext p {
    line-height: 1.2em!important;
    font-size: 13px!important;
}
.herbs {
    height: 185px!important;
    top: 298px!important;
    right: -100px!important;
}
.needles {
    height: 154px!important;
    top: 330px!important;
    left: -121px!important;
}
.whitetestimonials {
    padding: 48px 50px 56px!important;
}
.footerlogo {
    width: 80%!important;
   margin: 7px 0px 24px!important;
}
.footer_top p {
    font-size: 11px!important;
}
div#dnn_ctr34837_FormMaster_trDefaultSubmitButton1 {
    margin-top: 14px!important;
}
#skin_header {
    height: 121px!important;
}
.socialpane img {
    margin-top: 8px!important;
    width: 43%!important;
}
.socialpane_style {
    float: none!important;
    padding: 10px 1.5%;
}
	
}
@media handheld, only screen and (max-width: 769px) {
body {-webkit-text-size-adjust:none;}
#skin_wrapper{ width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}

/*-------- design style --------*/
.skin_top_inner { position:relative; }
.skin_top_right{ position:absolute; top:0; right:0; height:38px; }
.top_contact{ float:none; padding:38px 15px 0; width:100%; text-align:center;}

.skin_header_style{ position:relative; }
.menu_box{ display:none; float:none; position:relative; padding:0; }
.logo_style{ float:none; min-height:60px; position:relative; }
.site_logo {padding:20px 0 20px 2%; margin-right:40px; line-height:normal;}

.footer_left{ float:none; width:auto; padding:10px 2%; text-align:center;}
.socialpane_style{ float:none; text-align:center; padding:10px 2%;}

.LM_position { float:none; width:auto; padding:0;}
.LM_skin_content { float:none; width:auto; padding:0;}
#leftMenu { display:none;}

.page_name { min-height:50px; }
.pagename_style h1{ line-height:50px; font-size:20px; }
.breadcrumb_style{ line-height:50px; display:none; }

/*--------- mobile style ----------*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:10px; right:0; }
.menuclick {background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; display: block; }

/*--------- Language Style ----------*/
.language-object .Language {margin:0 1px;}

/*--------- Search Style ----------*/
#Search{ margin-right:33px;}
#Search input[type="text"] { width: 122px; height:37px; padding:0 5px; }
#Search a{ height:38px; width:30px; background-position:6px 12px;}	



#standardMenu {
    position: relative;
    margin: 0 auto;
    background: #000;
    display: inline-block;
    z-index: 99;
}
/*--------- StandardMenu style ----------*/
#standardMenu { width:100%;}
#standardMenu ul { padding:0; }
#standardMenu .rootMenu { float:none;border:none;}
#standardMenu .rootMenu li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;}

#standardMenu .rootMenu li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:#CC2830; text-decoration:none;}
#standardMenu  li.back{ display:none;}
#standardMenu .rootMenu > li.last a span{ border:none;}

#standardMenu .rootMenu li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:12px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative; border:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { text-decoration:none;}

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0; }

#standardMenu .rootMenu a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px; }

/*-- submenu --*/
#standardMenu .subMenu{ background:none; left:0; position:static; width:auto; border:none; }
#standardMenu .subMenu ul{ width:auto; border:none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
#standardMenu .subMenu li{ float:none; clear:both; width:100%; margin:0; padding:0; *margin-bottom:-3px; position:relative; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.item a{ background:url(../images/mobile_subnav_bg.png)!important;border-top:none; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#standardMenu .subMenu li.last > a { border-bottom:none;}
#standardMenu .subMenu li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#standardMenu .subMenu li.item a span{ padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px;}
#standardMenu .subMenu li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#standardMenu .subMenu li.selected > a span { color:#FFFFFF!important;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span{ background:none!important;}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:#444444!important;}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span{ background:#444444!important;}
#standardMenu .level1 li.item a span{ padding:0 35px 0 25px; background:none!important; display:block;}
#standardMenu .level2 li.item a span{ padding:0 35px 0 35px; background:none!important; display:block;}
#standardMenu .level3 li.item a span{ padding:0 35px 0 45px; background:none!important; display:block;}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span{ background:#444444!important;}
#standardMenu .subMenu .subarrow{ display:none; background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto; margin:0; border:none;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto; padding:0;}
#standardMenu ul li ul li ul li ul li ul li ul.level4 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:static;left:auto;top:auto; padding:0;}

/*--------- MegaMenu style ----------*/
#megaMenu { width:auto;}
#megaMenu ul { padding:0;}
#megaMenu .root { float:none;border:none;}
#megaMenu .root li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;}

#megaMenu .root li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { background:#CC2830; text-decoration:none;}
#megaMenu  li.back{ display:none;}
#megaMenu .root li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:12px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative;border:none;}
#megaMenu .root > li.last a span{border:none; }
#megaMenu .root li.selected a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li.rmHover a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span { text-decoration:none;}

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}

#megaMenu .root a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}

/*-- submenu --*/
#megaMenu .category{ background:none; left:0; position:static; width:auto; margin:0; padding:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
#megaMenu .category li{ float:none; clear:both; width:100%; padding:0; margin:0; filter:Alpha(Opacity=100); opacity:1;}
#megaMenu .category li.item a{ background:url(../images/mobile_subnav_bg.png)!important; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; filter:Alpha(Opacity=100); opacity:1; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
#megaMenu .category li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#megaMenu .category li.last > a { border-bottom:none;}
#megaMenu .category li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#megaMenu .category li.item a span{  padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px;}
#megaMenu .category li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#megaMenu .category li.selected > a span { color:#FFFFFF!important;}
#megaMenu .category li.selected > a span, #megaMenu .category li.breadcrumb > a span, #megaMenu .category li.breadcrumb.haschild > a span{ background:none!important;}
#megaMenu .category li.selected.haschild > a span, #megaMenu .category li.item.haschild > a:hover span { background:#444444!important; }
#megaMenu .category li.selected a span, #megaMenu .leaf li.selected a span, #megaMenu .category li.selected.haschild > a span{ background:#444444!important;}

#megaMenu .leaf{ background:none; display:block; position:static; width:auto; margin:0; border:none; top:0; -webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#megaMenu .leaf li.last > a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#megaMenu .leaf li.item a span{ display:block; background:none!important; font-size:12px; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 25px; text-transform:none;}
#megaMenu .leaf li li.item a span { padding:0 35px 0 35px;}
#megaMenu .leaf li li li.item a span { padding:0 35px 0 45px;}
#megaMenu .leaf li.selected > a span{ background:#444444!important;}
#megaMenu .category li.rmhover > .leaf{ display:block;}
#megaMenu .leaf li li, #megaMenu .leaf li li li {width:auto;}

/*--------- pane style ----------*/
.socialpane { padding: 0;}
.contactpane{ border-top:1px solid #fff; border-top:1px solid rgba(255,255,255,.3); }


.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/*---------Complete Content Style----------*/
.complete_title h2{color:#fff; font-size:18px;}

/*--------- Contact Style ----------*/
.contact_style{ color:#fff; display:none; }

/*--------- CarouFredSel Style ----------*/
.carouFredSel ul li { min-height:150px; }

/*------------------ Price Table Page -------------------*/
.price-table .head h3 { font-size:12px;}
.price-table .price h4{ font-size:15px;
}
.price-table li{ padding:5px 0;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs > li{ float:none ; padding:0; margin:0;border:none;  min-height:0; width:100%;}
.nav-tabs > li > a, .nav-pills > li > a{ margin-right:0;}
.tab_photo { float:none; width:100%; text-align:center;}
.tab_photo img { margin:0;}
.tab_left_content{float:none; width:100%; margin-right:0;text-align:left;}

/*--------- CarouFredSel Style ----------*/
.carousel_up {  min-height:0; }

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

/*------------------ 404 Page -------------------*/
.content_404 h1{ font-size:160px;}
.error_page .sorry_text p{ font-size:15px;}
.error_page .sorry_img{ padding:20px 0 50px 0;}

/*---------- Project List -------------- */
.project_pic{width:80%;}
.project_list { padding:10px 0!important;float:none;width:80%!important;}

/*---------- Gallery Page -------------- */
.gallery_page .pg-info{ display:none;}
.gallery_box_outer{ min-height:50px;}

/*--------- Quovolve Style ----------*/
.quovolve02_style .quovolve-box ul li .quovolve-box_text p span{ font-size:15px;}
.quovolve02_style .quovolve-box .quovolve-nav .nav-numbers {left:30%;} 

/*--------- DNN Default Style Reset ----------*/
.dnnFormPopup { width: 90%!important;}
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}
.LoginPanel .dnnPrimaryAction { margin-left:0; margin-top: 15px; float:left;}
.LoginPanel .dnnLoginRememberMe {padding-left: 0; float:left; margin:0;}
.TB_Wrapper .navHolder {
    display: none!important;}
}
@media screen and (min-width: 641px) and (max-width: 769px) { 
.TB_Wrapper {
    min-height: 193px!important;}
h4 {
    font-size: 11px!important;}
.socialmedia {
    font-size: 16px!important;}	
.fb {
    margin: 0px 0px!important;
    padding: 6px 10px!important;
    font-size: 15px!important;
}
.contactpane {
    width: 48%!important;
}
#skin_header {
    border-bottom: 12px solid #1F1B1C!important;
    background-size: 137%!important;
    height: 86px!important;
    background-position: 50%!important;
}
.logo_style {
    min-height: 87px!important;
}
.site_logo img {
    max-width: 185px!important;
    height: auto!important;
}	
.mobile_nav {
    bottom: 7px!important;
    right: 6px!important;
}
.menu_box {
    margin-top: -1px!important;}
.gbtext {
    width: 256px!important;
}	
.gbtext p {
    font-size: 7px!important;
    color: #fff;
}	
h2 {
    font-size: 27px!important;}
.divider1 {
    top: 403px!important;}
.divider2 {
    top: 403px!important;
}
.homepage .topgrid8l {
    width: 100%!important;
}	
.homepage .topgrid4r {
    width: 100%!important;
}	
.content_whitebg {
    background-size: 15%!important;
}
.hometext {
    padding: 50px 41px 61px!important;
}
.hometext li p {
    line-height: 1.6em!important;
    font-size: 20px!important;
}
.hometext H3 {
    margin-top: 30px;
    margin-bottom: 14px;
    font-size: 35px!important;
}
h3 {
    font-size: 35px!important;}
.whitetestimonials {
    padding: 39px 50px 39px!important;
}
.whitetestimonials p {
    font-size: 13px!important;
}
.full-width-bg {
    background-position: 0% 0%!important;
}
div#dnn_FooterGrid4A {
    width: 50%!important;
}
div#dnn_FooterGrid4B {
    width: 50%;
}
div#dnn_FooterGrid4C {
    width: 100%;
}
.footerlogo {
    margin: 30px 0px 18px!important;
}
div#dnn_ctr34837_FormMaster_C5SLLC_MainFormTable1 {
    margin-left: 18px;
    padding-left: 162px;
}
div#dnn_ctr34837_FormMaster_trC5SCaptcha {
    width: 34%!important;
}
div#dnn_ctr34837_FormMaster_trDefaultSubmitButton1 {
    margin-top: 20px!important;
    margin-bottom: 10px!important;
    margin-left: 21px!important;
}
.socialpane img {
    width: 73%!important;
}
.innerpage h1 {
    font-size: 43px;
}
.page_name h2 {
    color: #fff;
    margin-top: 37px!important;
    margin-left: 25px!important;
    font-size: 41px!important;
}
.socialmedia {
    margin-right: 1px!important;
}
}
@media screen and (min-width: 481px) and (max-width: 640px) { 

h4 {
    font-size: 11px!important;}
.socialmedia {
    font-size: 16px!important;}	
.fb {
    margin: 0px 14px!important;
    padding: 6px 10px!important;
    font-size: 15px!important;
}
.contactdetails {
    margin-top: 7px;
    width: 84%;
    float: right;
}
#skin_header {
    border-bottom: 12px solid #1F1B1C!important;
    background-size: 164%!important;
    height: 86px!important;
    background-position: 32% !important;
}
	
	.logo_style {
    min-height: 87px!important;
}
.site_logo img {
    max-width: 185px!important;
    height: auto!important;
}	
.mobile_nav {
    right: -6px!important;
}
.TB_Wrapper {
    min-height: 163px!important;
}	
.gbtext {
     width: 100%!important;
}
.divider1 {
    display: none;
}
.divider2 {
    display: none;
}
.content_whitebg {
    background-size: 20%!important;
}
.needles {
    top: 314px!important;
    left: -79px!important;
}
.herbs {
    top: 290px!important;
    right: -71px!important;
}
.hometext {
    padding: 36px 38px 59px!important;
}
.whitetestimonials p {
    font-size: 12px!important;
}
.whitetestimonials {
    padding: 11px 50px 4px!important;
}
.footerlogo {
    width: 67%!important;
    margin: 16px 0px 32px!important;
}
.footer_top .C5LLC_controls-row {
    padding-left: 96px;
}
div#dnn_ctr34837_FormMaster_trDefaultSubmitButton1 {
    margin-top: 20px!important;
    margin-bottom: 20px!important;
}
.socialpane img {
    margin-top: 7px;
    width: 59%!important;
}
.menu_box {
    margin-top: -1px!important;
    margin-right: -77px;
}
.page_name h2 {
    margin: 0px 0px 0px 80px!important;
    padding-top: 32px;
}





}
@media handheld, only screen and (max-width: 480px){td.Brake {display:block!important;clear: both;width:100%!important;}
h4 {
    font-size: 9px!important;
}
.page_name h2 {
    color: #fff;
    margin-top: -1px!important;
    margin-left: 4px!important;
    margin-bottom: 0px!important;
}
.socialmedia {
    font-size: 12px!important;
    width: 36px!important;
    top: 2px!important;
}

.fb {
    margin: 0px 11px!important;
    padding: 3px 6px 3px 5px!important;
    font-size: 11px!important;
}


.contactpane {
    width: 45%!important;
}
#skin_header {
    border-bottom: 8px solid #1F1B1C!important;
    background-size: 261%!important;
    height: 72px!important;
    background-position: 32% !important;
}
	
.logo_style {
    min-height: 87px!important;
}
.site_logo {
    top: -22px!important;
    left: 1%!important;
}
.site_logo img {
max-width: 134px!important;
    height: auto!important;
}
h4 span {
    padding: 3px 3px!important;
    display: block!important;
    margin: 5px;
}
.innerpage .skin_top_content {
    padding: 30px 20px!important;
}
em.fa.fa-quote-left.fa-2x {
    display: block;
    float: left;
    width: 14%;
    color: #E73023;
    height: 2px!important;
    font-size: 50px!important;
    text-align: center;
    padding-top: 2%!important;
}
em.fa.fa-quote-right.fa-2x {
    display: block;
    float: right;
    width: 14%;
    color: #E73023;
    height: 2px!important;
    font-size: 50px!important;
    text-align: center;
    padding-top: 2%!important;
}
.mobile_nav {
    bottom: 17px!important;
}
.TB_Wrapper {
    min-height: 91px!important;
}
.divider1 {
    display: none;
}
.divider2 {
    display: none;
}
.gbtext {
    width: 100%!important;
}
.gbtext h2 span {
    font-size: 21px!important;
}
.content_whitebg {
    background-size: 25%!important;
}
.needles {
    height: 89px!important;
    top: 991px!important;
    left: -76px!important;
}


.herbs {
    height: 120px!important;
    top: 983px!important;
    right: -70px!important;
}
h3 {
    font-size: 19px!important;    margin-bottom: 9px!important;}
.hometext {
    padding: 23px 10px 30px!important;
}
.hometext li p {
    line-height: 1.2em!important;
    font-size: 10px!important;
    margin: 0px!important;
}
.menu_box {
    float: none;
    padding: 0px!important;
    text-align: center;
    margin-top: -15px!important;
margin-right:0px!Important
}
.whitetestimonials p {
    font-size: 9px!important;
}
.whitetestimonials {
    padding: 16px 26px 7px!important;
    width: 95%!important;
}
.footerlogo {
    margin: 7px 0px 16px!important;
}
.footer_top .NormalTextBox {


}
div#dnn_ctr34837_FormMaster_trDefaultSubmitButton1 {
    margin-top: 20px;
    margin-left: -33px;
    margin-bottom: 20px;
}
div#dnn_ctr34837_FormMaster_trC5SCaptcha {
width: 74%!important;
    margin-left: 0px!important;
    margin-top: 20px!important;
}
div#dnn_ctr34837_FormMaster_C5SLLC_MainFormTable1 {
    margin-left: 18px!important;
    padding-left: 60px!important;
}
.socialpane img {
    margin-top: 7px;
    width: 86%!important;
    float: none!important;
}
.TB_Wrapper .navHolder {
    display: none;
}
.contactdetails {
    margin-top: -2px!important;
}

span.mobsmall {
    width: 62%;
    display: block;
    margin: 0px auto;
}

.narrowtext {
    width: 100%!important;
    text-align: center;
    margin: 0px auto;
}

#Login .registerGroup a, #Login .loginGroup a {  padding:0 5px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -4px -25px;}
.registerGroup .userMessages strong:hover{background-position:-4px -25px;}
.registerGroup .userNotifications strong{ background-position:-32px -25px;}
.registerGroup .userNotifications strong:hover{ background-position:-32px -25px;}
.registerGroup .userMessages strong:active{background-position:-4px -25px;}
.registerGroup .userNotifications strong:active{ background-position:-32px -25px;}	
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {

.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:25px 19px; -moz-background-size:25px 19px; background-size:25px 19px; }

#standardMenu .rootMenu a span .navarrow,
#standardMenu .rootMenu a span .navarrow2, 
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow,
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2,
#megaMenu .root a span .navarrow,
#megaMenu .root a span .navarrow2,
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow,
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2
{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
}



@media handheld, only screen and (max-width: 350px){
#skin_header {
    border-bottom: 8px solid #1F1B1C!important;
    background-size: 284%!important;
    height: 72px!important;
    background-position: 32% !important;
}
h4 span {
    padding: 3px 3px!important;
    display: block!important;
    margin: 2px 0px!important;
    font-size: 8px;
}
.needles {
    height: 89px!important;
    top: 1022px!important;
    left: -67px!important;
}
.herbs {
    height: 102px!important;
    top: 1002px!important;
    right: -50px!important;
}
.hometext H3 {
    margin-top: 8px!important;
    margin-bottom: -3px!important;
}
.whitetestimonials {
    background-size: 100% 100%!important;
    background-repeat: no-repeat;
}
.hometext {
    padding: 23px 10px 24px!important;
}
.hometext li p {
    line-height: 1.2em!important;
    font-size: 9px!important;
    margin: 0px!important;
}
div#dnn_ctr34837_FormMaster_C5SLLC_MainFormTable1 {
    margin-left: 18px!important;
    padding-left: 35px!important;
}
em.fa.fa-quote-left.fa-2x {
display:none!important
}
em.fa.fa-quote-right.fa-2x {
display:none!important
}
.TB_Wrapper {
    min-height: 82px!important;
}
.full-width-bg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 224%;
    position: relative;
    margin: 0;
    background-position: 50% 0%;
    background-repeat: no-repeat;
     background-attachment:local!important;
}
}